CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3394.0, కాపీరైట్ 2018 Chromium రచయితలు. సర్వ హక్కులు ప్రత్యేకించబడ్డాయి.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "కాపీరైట్ 2018 Chromium రచయితలు. సర్వ హక్కులు ప్రత్యేకించబడ్డాయి.";
